/* screens */
.screen + .screen {
    margin-top: 45px;
    margin-top: 4.5rem;
}

.edit_indicator {
    position: absolute;
    top: 20px;
    top: 2rem;
    right: 15px;
    right: 1.5rem;
    font-size: 85%;
    text-underline: none;
}

.edit_indicator:visited,
.edit_indicator:hover,
.edit_indicator:focus{
    text-decoration: none;
    outline: none;
}

.tool-utilities button.inline
{
    display: inline-block;
    font-family: HelveticaNeueW02-75Bold;
    font-size: 12px !important;
    font-size: 1.2rem !important;
    line-height: 0.8 !important;
    text-align: center;
    text-transform: uppercase;
    border: none;
    padding: 0;
    background-color: transparent;
}
.tool-utilities button.inline:hover,
.tool-utilities button.inline:focus{
    color: #007eaf;
    background-color: transparent;
    border: 0;
}
.tool-utilities button.inline:before {
    display: block;
    margin: 0 auto 4px auto;
    margin: 0 auto 0.4rem auto;
    width: 27px;
    width: 2.7rem;
    height: 30px;
    height: 3rem;
    content: '';
    background-position: top center;
    background-repeat: no-repeat;
    background-size: contain;
    text-decoration: none;
}
.tool-utilities button.print:before {
    background-image: url(../../themes/eeca/images/print-icon.png);
}
.tool-utilities button.email:before {
    background-image: url(../../themes/eeca/images/email-icon.png);
}

td.active {
    border: 1px blue solid !important;
    border: 0.1rem blue solid !important;
}

form .field.error legend, form .field.error label {
    color: #cc0000;
}

.field.sign {
    position: relative;
    display: block;
    margin: 0;
    padding: 22px 18px 0 18px;
    padding: 2.2rem 1.8rem 0 1.8rem;
    width: 74%;
    color: #444444;
    line-height: 1.6;
    font-family: HelveticaNeueW02-65Medi;
    font-size: 28px;
    font-size: 2.8rem;
}

/* Energy management Banner: statements sections */
.energy_management_rate_header {
    font-size: 90%;
    line-height: 2.1;
    font-weight: 600;
}

.energy_management_rate_header .header_text {
    display: inline-block;
    width: 84%;
    border-right: 2px solid #CCCCCC;
}

.energy_management_rate_header .header_label {
    display: inline-block;
    text-align: center;
    width: 15%;
}
.nested_banner {
    border: 1px solid #CCCCCC;
    margin-bottom: 6px;
    margin-bottom: 0.6rem;
}

.nested_banner.section_error  {
    border-bottom: 1px solid #CC0000;
    border-bottom: 0.1rem solid #CC0000;
}

.nested_banner .tile.tool {
    margin-top: 0;
    background-color: #FFFFFF;
}

.nested_banner.section_error .tile.tool {
    border-bottom: 1px solid #CC0000;
    border-bottom: 0.1rem solid #CC0000;
}

.nested_banner .section_toggle::after{
    display: inline-block;
    width: 18px;
    width: 1.8rem;
    font-size: 150%;
    vertical-align: middle;
    color: #007eaf;
    line-height: 1.4;
    font-family: HelveticaNeueW02-65Medi;
    font-size: 20px;
    font-size: 2rem;
}

.nested_banner .section.collapsed .section_toggle::after {
    content: '\002b';

}
.nested_banner .section.open .section_toggle::after {
    content: '\2013';
}

.nested_banner .section_toggle:hover,
.nested_banner .section_toggle:focus,
.nested_banner .section_toggle:visited
{
    text-decoration: none;
    outline: none;
}

.nested_banner.section_error .section_toggle::after, .nested_banner.section_error label.inline {
    color: #CC0000;
}

.nested_banner .section div.Actions {
    text-align: right;
    margin: 0;
}

.nested_banner .section div.Actions button{
    margin: 10px 15px;
    margin: 1rem 1.5rem;
}
.banner_small {
    padding: 10px;
    padding: 1rem;
    border-bottom: 1px solid #CCCCCC;
}
.section.open .banner_small {
    background-color: #e4f3f9;
}
.banner_small .inline {
    display: inline-block;
}
.section.open .banner_small label{
    margin-left: 95px;
    margin-left: 9.5rem;
}

.section.open .banner_small .section_icon{
    width: 130px;
    width: 13rem;
    height: 130px;
    height: 13rem;
    overflow: hidden;
    border-radius: 65px;
    border-radius: 6.5rem;
    border: 1px solid #000000;
    border: 0.1rem solid #000000;
    position: absolute;
    top: -17px;
    top: -1.7rem;
    left: 5px;
    left: 0.5rem;
    -webkit-transform: scale(0.5,0.5);
    -moz-transform: scale(0.5,0.5);
    -o-transform: scale(0.5,0.5);
    -ms-transform: scale(0.5,0.5);
    transform: scale(0.5,0.5);

    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -o-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
}

.section_error .section.open .banner_small .section_icon {
    width: 78px;
    height: 78px;
    border-radius: 39px;
    border-radius: 3.9rem;
    border: 1px solid #CC0000;
    border: 0.1rem solid #CC0000;
    position: absolute;
    top: 12px;
    top: 1.2rem;
    left: 35px;
    left: 3.5rem;

    -webkit-transform: scale(0.85,0.85);
    -moz-transform: scale(0.85,0.85);
    -o-transform: scale(0.85,0.85);
    -ms-transform: scale(0.85,0.85);
    transform: scale(0.85,0.85);

    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -o-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
}

.section-Gov.open .section_icon {
    background: #FFFFFF url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -160px -208px;
}
.section-Acc.open .section_icon {
    background: #FFFFFF url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -389px -208px;
}
.section-Sta.open .section_icon {
    background: #FFFFFF url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -618px -208px;
}
.section-Inf.open .section_icon {
    background: #FFFFFF url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -847px -208px;
}
.section-Cap.open .section_icon {
    background: #FFFFFF url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -1076px -208px;
}
.section-Com.open .section_icon {
    background: #FFFFFF url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -1305px -208px;
}
.collapsed .banner_small .section_icon{
    width: 60px;
    height: 60px;
    zoom: 0.45;

    -moz-transform: scale(0.65,0.65);
    -o-transform: scale(0.65,0.65);
    -ms-transform: scale(0.65,0.65);

    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -o-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;

    display: inline-block;
    min-width:30px;
    vertical-align: middle;
}

.section-Gov.collapsed .section_icon {
    background: url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -588px -498px;
}
.section-Acc.collapsed .section_icon {
    background: url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -588px -572px;
}
.section-Sta.collapsed .section_icon {
    background: url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -588px -636px;
}
.section-Inf.collapsed .section_icon {
    background: url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -588px -711px;
}
.section-Cap.collapsed .section_icon {
    background: url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -588px -796px;
}
.section-Com.collapsed .section_icon {
    background: url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -588px -870px;
}
.section_error .section-Gov .section_icon {
    background: url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -723px -498px;
}
.section_error .section-Acc .section_icon {
    background: url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -723px -572px;
}
.section_error .section-Sta .section_icon {
    background: url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -723px -636px;
}
.section_error .section-Inf .section_icon {
    background: url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -723px -711px;
}
.section_error .section-Cap .section_icon {
    background: url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -723px -796px;
}
.section_error .section-Com .section_icon {
    background: url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -723px -870px;
}
.section_error .section-Gov.open .section_icon {
    background: #FFFFFF url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -712px -491px;
}
.section_error .section-Acc.open .section_icon {
    background: #FFFFFF url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -712px -565px;
}
.section_error .section-Sta.open .section_icon {
    background: #FFFFFF url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -712px -633px;
}
.section_error .section-Inf.open .section_icon {
    background: #FFFFFF url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -712px -703px;
}
.section_error .section-Cap.open .section_icon {
    background: #FFFFFF url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -712px -789px;
}
.section_error .section-Com.open .section_icon {
    background: #FFFFFF url("../images/energy-management-journey/graphic_and_circles.svg") no-repeat -712px -863px;
}

.sections_error_holder {
    border-bottom: 1px solid #CC0000;
}
.sections_error {
    display: table-row;
    font-size: 94%;
}
.sections_error .error_message {
    color: #CC0000;
    display: table-cell;
    vertical-align: middle;
    padding: 6px 0;
    padding: 0.6rem 0;
}

.sections_error .exclamation_triangle {
    display: table-cell;
    vertical-align: middle;
    padding: 0 10px;
    padding: 0 1rem;
}

.sections_error .exclamation_triangle::before {
    font-family: "FontAwesome";
    content: "\f071";
    background-color: transparent;
    color: #222222;
    line-height: 150%;
    text-indent: -30px;
    text-indent: -3rem;
    font-size: 120%;
}

.star_rating_indicator:after{
    font-family: "FontAwesome";
    color: #0091C6;
}
.nested_banner .field.optionset ul {
    padding: 0;
    border-bottom: 1px solid #CCCCCC;
}
.nested_banner .banner_small .star_rating_indicator {
    display: inline-block;
    float: right;
    margin-right: 10px;
    margin-right: 1rem;
}

.nested_banner .field.optionset li label {
    font-size: 90%;
}

.nested_banner .field.optionset li label span.label_text{
    margin-left: 20px;
    margin-left: 2rem;
    display: inline-block;
}

.star_rating_indicator.star-1::after {
    content: "\f006\f006\f006\f006\f006";
    color: #CCCCCC;
}
.star_rating_indicator.star0::after {
    content: "\f006\f006\f006\f006\f006";
}
.star_rating_indicator.star1::after {
    content: "\f005\f006\f006\f006\f006";
}
.star_rating_indicator.star2::after {
    content: "\f005\f005\f006\f006\f006";
}
.star_rating_indicator.star3::after {
    content: "\f005\f005\f005\f006\f006";
}
.star_rating_indicator.star4::after {
    content: "\f005\f005\f005\f005\f006";
}
.star_rating_indicator.star5::after {
    content: "\f005\f005\f005\f005\f005";
}
.nested_banner .section_description {
    margin: 12px 0 12px 126px;
    margin: 1.2rem 0 1.2rem 12.6rem;
    font-size: 96%;
}
.nested_banner .collapsed .section_body{
    display: none;
}
.nested_banner .section .optionset ul li{
    list-style: none;
    border-top: 1px solid #CCCCCC;
    padding: 6px 10px;
    padding: 0.6rem 1rem;
}

/* energy balance section */
#energy_balance_block .left, .potential_saving_block .left{
    float: left;
    clear: none;
    display: inline-block;
    width: 70%;
}
#energy_balance_block .right, .potential_saving_block .right{
    float: right;
    clear: none;
    display: inline-block;
}

.energy_balance_chart_holder {
    width: 34%;
    margin-top: 25px;
    margin-top: 2.5rem;
}
.energy_balance_holder {
    width: 64%;
}

.potential_saving_literal{
    width: 69%;
}
.potential_saving_range {
    width: 29%;
    margin-top: 3px;
    margin-top: 3rem;
    color: #444444;
    line-height: 1.6;
    font-family: HelveticaNeueW02-65Medi;
    font-size: 20px;
    font-size: 2rem;
    text-align: right;
}

.potential_saving_range > span {
  display:inline-block;
  text-align:left;
}

.clearfix:after {
    content: " "; /* Older browser do not support empty content */
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

.color_holder {
    width: 13px;
    width: 1.3rem;
    height: 13px;
    height: 1.3rem;
    clear: none;
    display: inline-block;
    margin: 0 7px 0 3px;
    margin: 0 0.7rem 0 0.3rem;
    vertical-align: middle;
}

.potential_saving_block{
    background-color: #FFFFFF;
    padding: 18px;
    padding: 1.8rem;
    margin-bottom: 10px;
    margin-bottom: 1rem;
}
.color_holder.color1 {background-color: #022461;}
.color_holder.color2 {background-color: #0D3C55;}
.color_holder.color3 {background-color: #0F5B78;}
.color_holder.color4 {background-color: #117899;}
.color_holder.color5 {background-color: #1395BA;}

.color_holder.color6 {background-color: #6ED0F7;}
.color_holder.color7 {background-color: #5CA793;}
.color_holder.color8 {background-color: #A2B86C;}
.color_holder.color9 {background-color: #EBC844;}
.color_holder.color10 {background-color: #ECAA38;}

.color_holder.color11 {background-color: #EF8B2C;}
.color_holder.color12 {background-color: #F16C20;}
.color_holder.color13 {background-color: #D94E1F;}
.color_holder.color14 {background-color: #C02E1D;}
.color_holder.color15 {background-color: #82280B;}

.tile .donut_chart_container.donut_chart_container {
    display: block;
}

/**************************************/
/** Energy/Technology balance table ***/
/**************************************/

.eeca-business .typography .energy-balance-table table th {
  background-color: #0091c6;
  text-align: right;
}

.eeca-business .typography .energy-balance-table table th:nth-child(1) {
  text-align: left;
}

.energy-balance-table table tr td{
  background-color: #fff;
}

.energy-balance-table table tr td{
  text-align: right;
}

.energy-balance-table table tr td:nth-child(1){
  text-align: left;
  padding-left: 36px;
  text-indent: -23px;
}

.typography .energy-balance-table table {
  border-bottom: none;
  width:auto;
}

.typography .energy-balance-table table tr:nth-child(even) td{
  background-color: #fff;
}

.energy-balance-table .edit{
  text-align:right;
  margin-top:10px;margin-top:1rem;
}

.eeca-business .typography .energy-balance-edit .edit-form table {
  border: none;
}

.eeca-business .typography .energy-balance-edit .edit-form table th {
  background-color:#fff;
  color: #222222;
  text-transform: uppercase;
  text-align: right;
}

.eeca-business .typography .energy-balance-edit .edit-form table td {
  border:none;
  vertical-align: middle;
  text-align: right;
  padding: 5px 0 5px 10px;
}

.eeca-business .typography .energy-balance-edit .edit-form table tr:nth-child(even) td{
  background-color: #fff;
}


.eeca-business .typography .energy-balance-edit .edit-form table tr.row-add td {
  border-top: solid 1px #cccccc;
  border-top: solid 0.1rem #cccccc;
}

.eeca-business .typography .energy-balance-edit .edit-form table th:nth-child(2),
.eeca-business .typography .energy-balance-edit .edit-form table td:nth-child(2){
 text-align: left;
}

.energy-balance-edit .edit-form td span{
  background-color:#f2f2f2;
  border :1px solid #f2f2f2;
  display:block;
  padding:5px 10px 5px 5px;
}

.energy-balance-edit .edit-form td.remove > a:before {
  font-family: FontAwesome;
  content: '\f00d';
}


.energy-balance-edit .edit-form td input {
  text-align: right;
  padding:5px 10px 5px 5px;
  width:100px;
  border :1px solid #007eaf;
  background-color:#f2f2f2;
}

.energy-balance-edit .edit-form .row-add td input{
  border: none;
}

.energy-balance-edit .edit-form select {
  padding:5px;
}

.balance-energy-wrapper {
  margin: 20px 0;
  width:100%;
}

.balance-energy-wrapper .energy-balance-table{
  float:right;
  width: 60%;
}

.balance-energy-wrapper .energy-balance-table table{
  width: 100%;
}

.balance-energy-wrapper .energy-balance-chart{
  overflow:hidden;
  margin: 0 20px 0 0;
}

.balance-energy-wrapper .energy-balance-chart h3 {
  font-size: 20px;
  margin: 0 0 15px 0;
}

.energy-balance-edit .edit-info{
  float:left;
  width:29%;
}
.energy-balance-edit .edit-form{
  float:left;
  width:70%;
}

.energy-balance-edit .edit-lower {
  clear: both;
  float: right;
  border-top: solid 1px #cccccc;
  border-top: solid 0.1rem #cccccc;
  width: 90%;
  padding:20px 0;
  margin: 0 10px 0 0;
}

.energy-balance-edit .edit-lower .button-holder{
  float: left;
}

.energy-balance-edit .edit-lower .totals-wrapper{
  float: right;
}

.energy-balance-edit .edit-lower .totals{
  width:100%;
}

.energy-balance-edit .edit-lower .totals span{
  display:inline-block;
  margin-left: 20px;
  float: right;
}

.energy-balance-edit .edit-lower .totals span:first-child{
  float:left;
  text-transform: uppercase;
}

.energy-balance-edit .edit-lower .totals.error{
  color:#CC0000;
}

.energy-balance-edit .edit-lower .sections_error_holder{
  clear: both;
}

.energy-balance-edit .edit-form table tr td.remove {
  padding: 0;
  width:20px;
}

.energy-balance-edit .edit-form table tr td.label {

}

.energy-balance-edit .edit-form table tr td.percentage {
}

.energy-balance-edit .edit-form table tr td.cost {
}

.balance-energy-wrapper .chart-container {
  background-color:transparent;
  position:relative;
}

.balance-energy-wrapper .chart-dial{
  display:none;
}

/* REMOVE THIS AFTER DEVELOPMENT */
.balance-energy-wrapper #image-wrapper {
  display: none;
}

.balance-energy-wrapper .energy-balance-chart h3 > .inner {
  border: none !important;
}

/****************************************/
/*** Energy management compare table ***/
/***************************************/
.emj-comparison {
  margin: 20px 0;
}

.emj-comparison-table .top_performer_column .star_rating_indicator:after {
  color: #888;
  background-color: #fff;
}

.emj-comparison-table th {
  text-transform:uppercase;
}

.emj-comparison-table th,
.emj-comparison-table td{
  vertical-align: middle;
  text-align: center;
}

table.naked.emj-comparison-table tr th:first-child,
table.naked.emj-comparison-table tr td:first-child {
  text-align: left;
}

.energy-comparison-charts-wrapper{
  margin-top: 20px;
}

.energy-comparison-charts{}
.energy-comparison-charts .comparison-chart{
  float:left;
  /*width: 33.3333333333%;*/
  width: 32.666666%;
  height:250px;
  overflow: hidden;
  margin: 0 0 15px 0;
}

/*

.energy-comparison-charts .comparison-chart:first-child,
.energy-comparison-charts .comparison-chart:nth-child(4n) {
 margin-left: 0;
}*/

.energy-comparison-charts .comparison-chart:nth-child(3n + 2) {
  margin-right: 1%;
  margin-left: 1%;
}

.energy-comparison-charts .comparison-chart .comparison-chart-inner {
  width:190px;
  overflow: hidden;
  margin: 0 auto;
}

.energy-comparison-charts .comparison-chart h4{
  text-align: center;
  background-color: #fff;
  border: solid 1px #ccc;
  font-size: 16px;
  padding: 5px;
  border-radius: 5px;
}

.comparison-charts-legend {
  clear: both;
}

.comparison-charts-legend > div {
  float: left;
  width:16.66666666666%;
 /* margin: 0 35px 20px 0;*/
}

.comparison-charts-legend .legend-item-inner {
  width: 85px;
   margin: 0 auto;
}

.comparison-charts-legend > div:last-child{
  margin-right: 0;
}

.comparison-charts-legend .dot{
  border-radius: 100%;
  width:20px;
  height:20px;
  display:block;
  margin: 0 auto 5px auto;
}

.comparison-charts-legend .star_rating_indicator:after{
  color: inherit;
}

/**************************************/
/***** Technology recommendations ****/
/************************************/

.eeca-business .typography .technology-recommendations table th {
  background-color: #ffffff;
  color: #222222;
  font-size:1.6rem;
}

.technology-recommendations-accordion {
  margin: 20px 0 0 0;
}

.technology-recommendations table {
  margin:0;
  border-right:1px solid #ccc !important;
  border-collapse: collapse !important;
}

.technology-recommendations table th{
  border-left:1px solid #ccc;
  border-bottom:1px solid #ccc;
  vertical-align:middle;
}

.technology-recommendations table td{
  border-bottom:1px solid #ccc;
  border-left:1px solid #ccc !important;
  vertical-align:middle;
  background-color:#ffffff;
}

.technology-recommendations table th:nth-child(1),
.technology-recommendations table th:nth-child(2),
.technology-recommendations table td:nth-child(1),
.technology-recommendations table td:nth-child(2){
  width: 30%;
}

.technology-recommendations table th:nth-child(3),
.technology-recommendations table th:nth-child(4),
.technology-recommendations table td:nth-child(3),
.technology-recommendations table td:nth-child(4){
  width: 20%;
}

.technology-recommendations {
  margin: 5px 0;
}

.technology-recommendations .show-all {
  text-align: right;
  backgroundc-color: transparent;
  border: 1px solid #ccc;
  padding:10px;
  margin-top: 5px;
}

.typography .technology-recommendations table tr:nth-child(even) td { background-color:#fff; }

.technology-recommendations > h4 {
  border:1px solid #ccc;
  background-color: #e4f3fa;
  font-size: 1.8rem;
  padding:10px;
  margin:0;
  cursor: pointer;
}

.technology-recommendations > h4 > span {
  display:inline-block;
}

.technology-recommendations > h4.section-close > span:before {
  content: '\002b';
}

.technology-recommendations > h4.section-open > span:before {
  content: '\2013';
}

.technology-recommendations > h4.section-close {
  background-color: #fff;
}

.technology-recommendations .technology-inner {
  margin: 0 !important;
}

/********************************************/
/***** Energy managment recommendations ****/
/******************************************/
.energy-management-recommendations-wrapper{
  margin: 20px 0 0 0;
}

.energy-management-recommendations-accordion {
  margin: 20px 0 0 0;
}

.energy-management-recommendation .recommendations-resources{
  padding: 20px; padding: 2rem;
  margin: 20px 0 0 0; margin: 2rem 0 0 0;
  border-top: solid 0.1rem #cccccc;
  border-bottom: solid 0.1rem #cccccc;
}

.energy-management-recommendation .section-resource{
  marign-top:15px;margin-top: 1.5rem;
}

/********************/
/***** Download ****/
/******************/
.download-wrapper {
  margin: 40px 0 0 0;
}